package com.th.demo.service.process;

import java.util.Map;

public interface ProcessService {
    String  startWithProcessId(String ProcessId, String userId, Map<String, Object> map);

    String startWithProcessKey(String ProcessKey, String userId, Map<String, Object> map);


    String getProcessStatus(String processInstanceId);


}
